
/* CSS Document */


#slideshow-container {

	text-align:center;
	padding: 0px 0px 0px 0px;
	margin: 0 auto;
	/*z-index: -1000;
	top:0px; 
	position:absolute;*/

}
#slideshow-outer{
	text-align:center;
	width: 1200px;
	margin: 0 auto;
	
	

}



#slideshowWrapper{
	text-align:left;
	margin: 0;
	
	padding: 0;
	width:1200px; 
	
	}









#fssPrev{display:none;}
#fssNext{display:none;}
#fssPlayPause{display:none;}

ul#slideshow{list-style:none;
border:0;
padding:0px;
margin:0;
width:1200px;
height:350px;
overflow:hidden;
z-index: -1000;}

#fssList{display:none;}
#fssList li{display:none;}
#fssList li a{display:none;}
#fssList li.fssActive a{display:none;}
